* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    font-family: mona;
}

html, body {
  overflow-x: hidden;
  overflow-y: auto;
}

@font-face {
    font-family: 'Mona';
    src: url('/assets/fonts/Mona-Sans.ttf') format(truetype);
}

@font-face {
    font-family: 'Brico';
    src: url('/assets/fonts/BricolageGrotesque-Regular.otf') format(opentype);
}

.cabeçalho {
    display: flex;
    padding: 27px 65px 27px 65px;
    justify-content: space-between;
    background-color: #081c2c;
    width: 100%;
    align-items: center;
    flex-direction: row;
}

.logos {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.logos img {
    width: 42px;
}

h1 {
    font-family: brico;
    font-size: 22px;
    font-weight: 100;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: start;
}

h1 span {
    font-size: 13px;
}

.nav-link {
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 100;
    font-size: 15px;
    color: #ffffff;
    transition: .5s;
}

#nav-link-active {
    border-bottom: 1px solid #ffffff69;
}

.nav-link:hover {
    opacity: 90%;
    border-bottom: 1px solid #ffffff69;
}

.nav-menu {
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    gap: 50px;
    position: relative;
}

.dropdown {
  position: relative;
}

.dropdown-menu {
  display: none;
  position: absolute;
  top: 200%;
  left: 0;
  background: #f3f3f3;
  min-width: 250px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.281);
  z-index: 999;
  border: 1px solid #081c2c18;
  border-radius: 0px 20px 20px 20px;
}

.dropdown.show .dropdown-menu {
  display: block;
}

.dropdown-menu {
  display: none;
}

.dropdown.show > .dropdown-menu {
  display: block;
}

.submenu {
  display: none;
}

#submenu-dois li a {
    padding-left: 85px;
    color: #006be6;
}

.has-submenu.open > .submenu {
  display: block;
}

.dropdown-menu li a {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;    
    padding: 17px 20px 17px 20px;
    color: #081c2c;
    font-family: brico;
    transition: .4s;
}

.dropdown-menu li a img {
    width: 23px;
}

.dropdown-menu li a:hover {
    opacity: 80%;
}

.dropdown-menu li a:hover {
    background-color: #163e6113;
}
  
.has-submenu .submenu {
    display: none;
    list-style: none;
}
  
.has-submenu .submenu li a {
    padding-left: 50px;
}

.header-endereco {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 3px;
    padding-right: 20px;
}

.header-endereco span {
    color: #f3f3f3;
    font-size: 12px;
    cursor: pointer;
    font-weight: 100;
    opacity: 70%;
}

.header-endereco p {
    color: #f3f3f3;
    font-family: brico;
    font-size: 14px;
}

.header-endereco-div {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    transition: .3s;
}

.header-endereco-div img {
    width: 14px;
}

.header-endereco-div:hover {
    opacity: 80%;
}

.modalEndereco {
    display: none;
    position: fixed;
    z-index: 9999;
    background-color: #00000028;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}

.modalBoxEndereco {
    margin: 4.5% auto;
    width: 450px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    gap: 22px;
    border-radius: 15px;
    background-color: #ffffff;
}

.modal-box-start {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.modal-box-start-img {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.modal-box-start-img span {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #0d2d492f;
    background-color: #0d2d490e;
    border-radius: 10px;
}

.modal-box-start-img span img {
    width: 22px;
}

.modal-box-start p {
    font-family: brico;
    font-size: 18px;
    font-weight: 100;
    color: #0a2338;
}

.fechar {
    font-size: 30px;
    color: #0a2338;
    font-family: brico;
    font-weight: 100;
    cursor: pointer;
    transition: .3s;
}

.fechar:hover {
    opacity: 80%;
}

.modalBoxInfo {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.modalBoxInfo p {
    font-size: 14px;
    font-family: brico;
    color: #0a2338;
    font-weight: 100;
    opacity: 80%;
}

.inputBoxModalUm {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.inputBoxModalUmInput {
    height: 35px;
    width: 300px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    border: 1px solid #0d2d492f;
    border-radius: 8px;
}

.inputBoxModalUmInput label {
    border-right: 1px solid #0d2d492f;
    background-color: #0d2d490e;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
    font-size: 14px;
    color: #0a2338;
    font-family: brico;
}

.inputBoxModalUmInput input {
    height: 100%;
    width: 85%;
    border: none;
    outline: none;
    background-color: transparent;
    padding-left: 10px;
    font-size: 15px;
    color: #0a2338;
    font-family: brico;
}

#buscarCep {
    height: 35px;
    width: 100px;
    border: none;
    background-color: #0a2338;
    color: #f3f3f3;
    font-family: brico;
    font-size: 15px;
    font-weight: 100;
    border-radius: 8px;
    cursor: pointer;
}

.inputBoxModalDois {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    width: 100%;
}

.inputBoxModalDoisInput {
    height: 35px;
    width: 35%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    border: 1px solid #0d2d492f;
    border-radius: 8px;
}

.inputBoxModalDoisInput label {
    border-right: 1px solid #0d2d492f;
    background-color: #0d2d490e;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    font-size: 14px;
    color: #0a2338;
    font-family: brico;
}

.inputBoxModalDoisInput input {
    height: 100%;
    width: 50%;
    border: none;
    outline: none;
    background-color: transparent;
    padding-left: 10px;
    font-size: 15px;
    color: #0a2338;
    font-family: brico;
}

.inputBoxModalTresInput {
    height: 35px;
    width: 65%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    border: 1px solid #0d2d492f;
    border-radius: 8px;
}

.inputBoxModalTresInput label {
    border-right: 1px solid #0d2d492f;
    background-color: #0d2d490e;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25%;
    font-size: 14px;
    color: #0a2338;
    font-family: brico;
}

.inputBoxModalTresInput input {
    height: 100%;
    width: 75%;
    border: none;
    outline: none;
    background-color: transparent;
    padding-left: 10px;
    font-size: 15px;
    color: #0a2338;
    font-family: brico;
}

.inputBoxModalQuatroInput {
    height: 35px;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    border: 1px solid #0d2d492f;
    border-radius: 8px;
}

.inputBoxModalQuatroInput label {
    border-right: 1px solid #0d2d492f;
    background-color: #0d2d490e;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 17%;
    font-size: 14px;
    color: #0a2338;
    font-family: brico;
}

.inputBoxModalQuatroInput input {
    height: 100%;
    width: 83%;
    border: none;
    outline: none;
    background-color: transparent;
    padding-left: 10px;
    font-size: 15px;
    color: #0a2338;
    font-family: brico;
}

.inputBoxModalCincoInput {
    height: 35px;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    border: 1px solid #0d2d492f;
    border-radius: 8px;
}

.inputBoxModalCincoInput label {
    border-right: 1px solid #0d2d492f;
    background-color: #0d2d490e;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45%;
    font-size: 14px;
    color: #0a2338;
    font-family: brico;
}

.inputBoxModalCincoInput input {
    height: 100%;
    width: 55%;
    border: none;
    outline: none;
    background-color: transparent;
    padding-left: 10px;
    font-size: 15px;
    color: #0a2338;
    font-family: brico;
}

.modalBoxBtns {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
}

#salvarEndereco {
    height: 35px;
    width: 50%;
    border-radius: 8px;
    border: none;
    background-color: #0a2338;
    color: #f3f3f3;
    font-family: brico;
    font-size: 15px;
    font-weight: 100;
    cursor: pointer;
    transition: .4s;
}

#salvarEndereco:hover {
    background-color: #081c2c;
}

#limparEndereco {
    height: 35px;
    width: 50%;
    border-radius: 8px;
    border: none;
    background-color: #0d2d490e;
    border: 1px solid #0d2d4925;
    color: #0a2338;
    font-family: brico;
    font-size: 15px;
    font-weight: 100;
    cursor: pointer;
    transition: .4s;
}

#limparEndereco:hover {
    background-color: #0d2d4915;
}

.input-modal {
    transition: all .3s ease;
}

#cep {
    transition: border .3s ease;
}

#numero {
    transition: all .3s ease;
}

#mensagemErro {
    font-size: 14px;
    font-family: brico;
    color: red;
}

.cabeçalho nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;    
}

.a-faq {
    background-color: transparent;
    border: 1px solid #f3f3f380;
    color: #f3f3f3;
    padding: 10px 18px 10px 18px;
    font-family: brico;
    border-radius: 10px;
    cursor: pointer;
    font-size: 15px;
    transition: .3s;
}

.a-faq:hover {
    color: #f3f3f380;
}

.a-whatsapp {
    background-color: #ffd72c;
    padding: 10px 18px 10px 18px;
    font-family: brico;
    color: #081c2c;
    border-radius: 10px;
    cursor: pointer;
    font-size: 15px;
    transition: .3s;
}

.a-whatsapp:hover {
    background-color: #f0c817;
}

.hamburguer {
    display: none;
    cursor: pointer;
}

.bar {
    display: block;
    width: 23px;
    height: 2.5px;
    border-radius: 2px;
    margin: 4px auto;
    background-color: #f3f3f3;
    transition: all .3s ease-in-out;
}

#cookieBanner {
    position: fixed;
    bottom: 0;
    left: 65px;
    right: 0;
    border: 1px solid #081c2c2d;
    background-color: #ffffff;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.281);
    border-radius: 20px 20px 0px 0px;
    color: #f3f3f3;
    padding: 25px;
    display: none;
    flex-direction: row;
    justify-content: center;
    align-items: start;
    gap: 20px;
    z-index: 9999;
    color: #081c2c;
    width: 40%;
    height: 115px;
}

#cookieBanner img {
    width: 40px;
}

#cookieBanner span {
    font-family: brico;
    font-weight: 100;
    font-size: 14px;
    width: 60%;
    color: #081c2c;
}

#cookieBanner button {
    background-color: #0077ff;
    border: none;
    outline: none;
    height: 40px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-family: brico;
    font-size: 14px;
    border-radius: 10px;
    color: #f3f3f3;
    transition: .4s;
}

#cookieBanner button:hover {
    background-color: #006be6;
}

.sec-um {
    height: 70vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #f3f3f3;
}

h2 {
    color: #061624;
    font-family: brico;
    font-size: 19px;
    text-align: center;
    width: 60%;
    font-weight: 100;
}

footer {
    height: 65vh;
    background-color: #061624;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
    padding: 50px 65px 25px 65px;
}

.logo-footer-coluna {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 10px;
}

.logo-footer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.logo-footer img {
    width: 42px;
}

.footer-row {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: start;
    width: 100%;
    gap: 130px;
}

.ul-row {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-between;
    gap: 150px;
}

.ul-coluna {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 20px;
}

.ul-coluna li {
    font-family: brico;
    font-size: 17px;
    font-weight: 100;
    color: #f3f3f3;
}

.ul-coluna li a {
    color: #f3f3f3;
    font-size: 14px;
    opacity: 70%;
    font-weight: 100;
    cursor: pointer;
}

.ul-coluna li a:hover {
    text-decoration: underline;
    opacity: 100%;
}

.li-coluna-tres {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.li-coluna-tres p {
    color: #f3f3f3;
    font-size: 14px;
    opacity: 70%;
    font-weight: 100;
    cursor: pointer;
}

.ul-coluna li img {
    width: 18px;
}

footer p {
    color: #f3f3f39f;
    font-weight: 100;
    font-size: 13px;
}

@media screen and (min-width: 50px) and (max-width: 249px) {
    .cabeçalho {
        padding: 20px 20px 20px 20px;
        flex-direction: column;
        align-items: start;
    }

    .logos {
        padding-bottom: 10px;
    }

    .logos img {
        width: 35px;
    }

    h1 {
        font-size: 18px;
        display: none;
    }

    .nav-link {
        font-weight: 100;
        color: #081c2c;
        font-family: brico;
        font-size: 13px;
        transition: .5s;
    }

    .nav-link:hover {
        border: none;
    }

    #nav-link-active {
        border-bottom: 1px solid #081c2c;
    }

    .nav-menu.active {
        color: #081c2c;
    }
    
    .nav-menu {
        position: absolute;
        left: -100%;
        top: 120px;
        height: 35%;
        gap: 15px;
        justify-content: center;
        background-color: #ffd72c;
        flex-direction: column;
        z-index: 999;
        width: 100%;
        transition: .3s;
        transform: translate(0%);
    }

    .nav-item {
        position: relative;
    }

    .hamburguer {
        display: block;
    }

    .hamburguer.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburguer.active .bar:nth-child(1) {
        transform: translateY(7px) rotate(48deg);
    }

    .hamburguer.active .bar:nth-child(3) {
        transform: translateY(-6px) rotate(-45deg);
    }

    .nav-item {
        margin: 16px 0;
    }

    .nav-menu.active {
        left: 0;
    }

    .dropdown-menu {
        left: -57px;
        min-width: 170px;
        border: 1px solid #081c2c13;
        border-radius: 20px 20px 20px 20px;
    }

    .dropdown-menu li a {
        font-size: 12px;    
        padding: 19px 25px 19px 25px;
    }

    .dropdown-menu li a img {
        display: none;
    }

    .header-endereco {
        display: none;
    }

    .a-faq {
        padding: 8px 12px 8px 12px;
        font-size: 12px;
    }

    .a-whatsapp {
        padding: 8px 12px 8px 12px;
        font-size: 12px;
    }

    #cookieBanner {
        left: 0px;
        border: none;
        border-radius: 0px;
        padding: 25px;
        gap: 15px;
        width: 100%;
        height: 230px;
        flex-direction: column;
    }

    #cookieBanner img {
        display: none;
    }

    #cookieBanner span {
        font-size: 12px;
        width: 100%;
    }

    #cookieBanner button {
        height: 35px;
        width: 75px;
        font-size: 13px;
    }

    h2 {
        font-size: 14px;
        width: 80%;
    }

    footer {
        height: auto;
        max-height: 220vh;
        gap: 50px;
        padding: 35px 20px 25px 20px;
    }

    .logo-footer img {
        width: 35px;
    }

    .footer-row {
        flex-wrap: wrap;
        gap: 80px;
    }

    .ul-row {
        flex-direction: column;
        gap: 50px;
    }

    .ul-coluna li {
        font-size: 16px;
    }

    .ul-coluna li a {
        font-size: 13px;
    }

    .li-coluna-tres p {
        font-size: 12px;
    }

    .ul-coluna li img {
        display: none;
    }

    footer p {
        font-size: 12px;
    }   
}

@media screen and (min-width: 250px) and (max-width: 299px) {
    .cabeçalho {
        padding: 20px 25px 20px 25px;
        flex-direction: column;
        align-items: start;
    }

    .logos {
        padding-bottom: 10px;
    }

    .logos img {
        width: 35px;
    }

    h1 {
        font-size: 18px;
    }

    .nav-link {
        font-weight: 100;
        color: #081c2c;
        font-family: brico;
        font-size: 13px;
        transition: .5s;
    }

    .nav-link:hover {
        border: none;
    }

    #nav-link-active {
        border-bottom: 1px solid #081c2c;
    }

    .nav-menu.active {
        color: #081c2c;
    }
    
    .nav-menu {
        position: absolute;
        left: -100%;
        top: 120px;
        height: 35%;
        gap: 15px;
        justify-content: center;
        background-color: #ffd72c;
        flex-direction: column;
        z-index: 999;
        width: 100%;
        transition: .3s;
        transform: translate(0%);
    }

    .nav-item {
        position: relative;
    }

    .hamburguer {
        display: block;
    }

    .hamburguer.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburguer.active .bar:nth-child(1) {
        transform: translateY(7px) rotate(48deg);
    }

    .hamburguer.active .bar:nth-child(3) {
        transform: translateY(-6px) rotate(-45deg);
    }

    .nav-item {
        margin: 16px 0;
    }

    .nav-menu.active {
        left: 0;
    }

    .dropdown-menu {
        left: -65px;
        min-width: 180px;
        border: 1px solid #081c2c13;
        border-radius: 20px 20px 20px 20px;
    }

    .dropdown-menu li a {
        font-size: 12px;    
        padding: 19px 25px 19px 25px;
    }

    .dropdown-menu li a img {
        display: none;
    }

    .header-endereco {
        display: none;
    }

    .a-faq {
        padding: 8px 17px 8px 17px;
        font-size: 12px;
    }

    .a-whatsapp {
        padding: 8px 20px 8px 20px;
        font-size: 12px;
    }

    #cookieBanner {
        left: 0px;
        border: none;
        border-radius: 0px;
        padding: 25px;
        gap: 15px;
        width: 100%;
        height: 190px;
        flex-direction: column;
    }

    #cookieBanner img {
        display: none;
    }

    #cookieBanner span {
        font-size: 13px;
        width: 100%;
    }

    #cookieBanner button {
        height: 35px;
        width: 75px;
        font-size: 13px;
    }

    h2 {
        font-size: 16px;
        width: 80%;
    }

    footer {
        height: auto;
        max-height: 220vh;
        gap: 50px;
        padding: 35px 30px 25px 30px;
    }

    .logo-footer img {
        width: 35px;
    }

    .footer-row {
        flex-wrap: wrap;
        gap: 80px;
    }

    .ul-row {
        flex-direction: column;
        gap: 50px;
    }

    .ul-coluna li {
        font-size: 16px;
    }

    .ul-coluna li a {
        font-size: 13px;
    }

    .li-coluna-tres p {
        font-size: 13px;
    }

    .ul-coluna li img {
        display: none;
    }

    footer p {
        font-size: 12px;
    }   
}

@media screen and (min-width: 300px) and (max-width: 359px) {
    .cabeçalho {
        padding: 27px 25px 27px 25px;
        flex-direction: column;
        align-items: start;
    }

    .logos {
        padding-bottom: 10px;
    }

    .logos img {
        width: 35px;
    }

    h1 {
        font-size: 18px;
    }

    .nav-link {
        font-weight: 100;
        color: #081c2c;
        font-family: brico;
        font-size: 14px;
        transition: .5s;
    }

    .nav-link:hover {
        border: none;
    }

    #nav-link-active {
        border-bottom: 1px solid #081c2c;
    }

    .nav-menu.active {
        color: #081c2c;
    }
    
    .nav-menu {
        position: absolute;
        left: -100%;
        top: 120px;
        height: 40%;
        gap: 15px;
        justify-content: center;
        background-color: #ffd72c;
        flex-direction: column;
        z-index: 999;
        width: 100%;
        transition: .3s;
        transform: translate(0%);
    }

    .nav-item {
        position: relative;
    }

    .hamburguer {
        display: block;
    }

    .hamburguer.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburguer.active .bar:nth-child(1) {
        transform: translateY(7px) rotate(48deg);
    }

    .hamburguer.active .bar:nth-child(3) {
        transform: translateY(-6px) rotate(-45deg);
    }

    .nav-item {
        margin: 16px 0;
    }

    .nav-menu.active {
        left: 0;
    }

    .dropdown-menu {
    left: -72px;
    min-width: 200px;
    border: 1px solid #081c2c13;
    border-radius: 20px 20px 20px 20px;
    }

    .dropdown-menu li a {
        font-size: 13px;    
        padding: 19px 25px 19px 25px;
    }

    .dropdown-menu li a img {
        display: none;
    }

    .header-endereco {
        display: none;
    }

    .a-faq {
        padding: 8px 25px 8px 25px;
        font-size: 13px;
    }

    .a-whatsapp {
        padding: 8px 35px 8px 35px;
        font-size: 13px;
    }

    #cookieBanner {
        left: 0px;
        border: none;
        border-radius: 0px;
        padding: 25px;
        gap: 15px;
        width: 100%;
        height: 190px;
        flex-direction: column;
    }

    #cookieBanner img {
        display: none;
    }

    #cookieBanner span {
        font-size: 13px;
        width: 100%;
    }

    #cookieBanner button {
        height: 35px;
        width: 75px;
        font-size: 13px;
    }

    h2 {
        font-size: 16px;
        width: 80%;
    }

    footer {
        height: auto;
        max-height: 200vh;
        gap: 50px;
        padding: 35px 30px 25px 30px;
    }

    .logo-footer img {
        width: 35px;
    }

    .footer-row {
        flex-wrap: wrap;
        gap: 80px;
    }

    .ul-row {
        flex-direction: column;
        gap: 50px;
    }

    .ul-coluna li {
        font-size: 16px;
    }

    .ul-coluna li a {
        font-size: 14px;
    }

    .li-coluna-tres p {
        font-size: 14px;
    }

    .ul-coluna li img {
        width: 16px;
    }

    footer p {
        font-size: 13px;
    }   
}

@media screen and (min-width: 360px) and (max-width: 450px) {
    .cabeçalho {
        padding: 27px 30px 27px 30px;
        flex-direction: row;
    }

    .logos img {
        width: 42px;
    }

    h1 {
        font-size: 18px;
        display: none;
    }

    .nav-link {
        font-weight: 100;
        color: #081c2c;
        font-family: brico;
        font-size: 14px;
        transition: .5s;
    }

    .nav-link:hover {
        border: none;
    }

    #nav-link-active {
        border-bottom: 1px solid #081c2c;
    }

    .nav-menu.active {
        color: #081c2c;
    }
    
    .nav-menu {
        position: absolute;
        left: -100%;
        top: 90px;
        height: 40%;
        gap: 15px;
        justify-content: center;
        background-color: #ffd72c;
        flex-direction: column;
        z-index: 999;
        width: 100%;
        transition: .3s;
        transform: translate(0%);
    }

    .nav-item {
        position: relative;
    }

    .hamburguer {
        display: block;
    }

    .hamburguer.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburguer.active .bar:nth-child(1) {
        transform: translateY(7px) rotate(48deg);
    }

    .hamburguer.active .bar:nth-child(3) {
        transform: translateY(-6px) rotate(-45deg);
    }

    .nav-item {
        margin: 16px 0;
    }

    .nav-menu.active {
        left: 0;
    }

    .dropdown-menu {
        left: -80px;
        min-width: 220px;
        border: 1px solid #081c2c13;
        border-radius: 20px 20px 20px 20px;
    }

    .dropdown-menu li a {
        font-size: 13px;    
        padding: 19px 25px 19px 25px;
    }

    .dropdown-menu li a img {
        display: none;
    }

    .header-endereco {
        display: none;
    }

    .a-faq {
        padding: 8px 17px 8px 17px;
        font-size: 13px;
    }

    .a-whatsapp {
        padding: 8px 17px 8px 17px;
        font-size: 13px;
    }

    #cookieBanner {
        left: 0px;
        border: none;
        border-radius: 0px;
        padding: 25px;
        gap: 15px;
        width: 100%;
        height: 180px;
        flex-direction: column;
    }

    #cookieBanner img {
        display: none;
    }

    #cookieBanner span {
        font-size: 13px;
        width: 100%;
    }

    #cookieBanner button {
        height: 35px;
        width: 75px;
        font-size: 13px;
    }

    h2 {
        font-size: 16px;
        width: 75%;
    }

    footer {
        height: auto;
        max-height: 200vh;
        gap: 50px;
        padding: 35px 40px 25px 40px;
    }

    .logo-footer img {
        width: 35px;
    }

    .footer-row {
        flex-wrap: wrap;
        gap: 80px;
    }

    .ul-row {
        flex-direction: column;
        gap: 50px;
    }

    .ul-coluna li {
        font-size: 16px;
    }

    .ul-coluna li a {
        font-size: 14px;
    }

    .li-coluna-tres p {
        font-size: 14px;
    }

    .ul-coluna li img {
        width: 16px;
    }

    footer p {
        font-size: 13px;
    }   
}

@media screen and (min-width: 451px) and (max-width: 570px) {
    .cabeçalho {
        padding: 27px 40px 27px 40px;
        flex-direction: row;
    }

    .logos img {
        width: 42px;
    }

    h1 {
        font-size: 18px;
    }

    .nav-link {
        font-weight: 100;
        color: #081c2c;
        font-family: brico;
        font-size: 14px;
        transition: .5s;
    }

    .nav-link:hover {
        border: none;
    }

    #nav-link-active {
        border-bottom: 1px solid #081c2c;
    }

    .nav-menu.active {
        color: #081c2c;
    }
    
    .nav-menu {
        position: absolute;
        left: -100%;
        top: 90px;
        height: 40%;
        gap: 15px;
        justify-content: center;
        background-color: #ffd72c;
        flex-direction: column;
        z-index: 999;
        width: 100%;
        transition: .3s;
        transform: translate(0%);
    }

    .nav-item {
        position: relative;
    }

    .hamburguer {
        display: block;
    }

    .hamburguer.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburguer.active .bar:nth-child(1) {
        transform: translateY(7px) rotate(48deg);
    }

    .hamburguer.active .bar:nth-child(3) {
        transform: translateY(-6px) rotate(-45deg);
    }

    .nav-item {
        margin: 16px 0;
    }

    .nav-menu.active {
        left: 0;
    }

    .dropdown-menu {
        left: -80px;
        min-width: 220px;
        border: 1px solid #081c2c13;
        border-radius: 20px 20px 20px 20px;
    }

    .dropdown-menu li a {
        font-size: 13px;    
        padding: 19px 25px 19px 25px;
    }

    .header-endereco {
        display: none;
    }

    .a-faq {
        padding: 8px 17px 8px 17px;
        font-size: 13px;
    }

    .a-whatsapp {
        padding: 8px 17px 8px 17px;
        font-size: 13px;
    }

    #cookieBanner {
        left: 0px;
        border: none;
        border-radius: 0px;
        padding: 25px;
        gap: 15px;
        width: 100%;
        height: 150px;
        flex-direction: column;
    }

    #cookieBanner img {
        display: none;
    }

    #cookieBanner span {
        font-size: 13px;
        width: 100%;
    }

    #cookieBanner button {
        height: 35px;
        width: 80px;
        font-size: 13px;
    }

    h2 {
        font-size: 17px;
        width: 75%;
    }

    footer {
        height: auto;
        max-height: 200vh;
        gap: 50px;
        padding: 35px 40px 25px 40px;
    }

    .logo-footer img {
        width: 35px;
    }

    .footer-row {
        flex-wrap: wrap;
        gap: 80px;
    }

    .ul-row {
        flex-direction: column;
        gap: 50px;
    }

    .ul-coluna li {
        font-size: 16px;
    }

    .ul-coluna li a {
        font-size: 14px;
    }

    .li-coluna-tres p {
        font-size: 14px;
    }

    .ul-coluna li img {
        width: 16px;
    }

    footer p {
        font-size: 13px;
    }   
}

@media screen and (min-width: 571px) and (max-width: 750px) {
    .cabeçalho {
        padding: 27px 40px 27px 40px;
        flex-direction: row;
    }

    .logos img {
        width: 42px;
    }

    h1 {
        font-size: 18px;
    }

    .nav-link {
        font-weight: 100;
        color: #081c2c;
        font-family: brico;
        font-size: 14px;
        transition: .5s;
    }

    .nav-link:hover {
        border: none;
    }

    #nav-link-active {
        border-bottom: 1px solid #081c2c;
    }

    .nav-menu.active {
        color: #081c2c;
    }
    
    .nav-menu {
        position: absolute;
        left: -100%;
        top: 90px;
        height: 40%;
        gap: 15px;
        justify-content: center;
        background-color: #ffd72c;
        flex-direction: column;
        z-index: 999;
        width: 100%;
        transition: .3s;
        transform: translate(0%);
    }

    .nav-item {
        position: relative;
    }

    .hamburguer {
        display: block;
    }

    .hamburguer.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburguer.active .bar:nth-child(1) {
        transform: translateY(7px) rotate(48deg);
    }

    .hamburguer.active .bar:nth-child(3) {
        transform: translateY(-6px) rotate(-45deg);
    }

    .nav-item {
        margin: 16px 0;
    }

    .nav-menu.active {
        left: 0;
    }

    .dropdown-menu {
        left: -85px;
        min-width: 240px;
        border: 1px solid #081c2c13;
        border-radius: 20px 20px 20px 20px;
    }

    .dropdown-menu li a {
        font-size: 13px;    
        padding: 19px 25px 19px 25px;
    }

    .header-endereco {
        display: none;
    }

    .a-faq {
        padding: 8px 17px 8px 17px;
        font-size: 13px;
    }

    .a-whatsapp {
        padding: 8px 17px 8px 17px;
        font-size: 13px;
    }

    #cookieBanner {
        left: 0px;
        border: none;
        border-radius: 0px;
        padding: 25px;
        gap: 15px;
        width: 100%;
        height: 150px;
        flex-direction: column;
    }

    #cookieBanner img {
        display: none;
    }

    #cookieBanner span {
        font-size: 13px;
        width: 100%;
    }

    #cookieBanner button {
        height: 35px;
        width: 80px;
        font-size: 13px;
    }

    h2 {
        font-size: 17px;
        width: 75%;
    }

    footer {
        height: auto;
        max-height: 200vh;
        gap: 50px;
        padding: 35px 40px 25px 40px;
    }

    .logo-footer img {
        width: 35px;
    }

    .footer-row {
        flex-wrap: wrap;
        gap: 80px;
    }

    .ul-row {
        flex-direction: column;
        gap: 50px;
    }

    .ul-coluna li {
        font-size: 16px;
    }

    .ul-coluna li a {
        font-size: 14px;
    }

    .li-coluna-tres p {
        font-size: 14px;
    }

    .ul-coluna li img {
        width: 16px;
    }

    footer p {
        font-size: 13px;
    }   
}

@media screen and (min-width: 751px) and (max-width: 900px) {
    .cabeçalho {
        padding: 27px 40px 27px 40px;
        flex-direction: row;
    }

    .logos img {
        width: 42px;
    }

    h1 {
        font-size: 18px;
    }

    .nav-link {
        font-weight: 100;
        color: #081c2c;
        font-family: brico;
        font-size: 14px;
        transition: .5s;
    }

    .nav-link:hover {
        border: none;
    }

    #nav-link-active {
        border-bottom: 1px solid #081c2c;
    }

    .nav-menu.active {
        color: #081c2c;
    }
    
    .nav-menu {
        position: absolute;
        left: -100%;
        top: 90px;
        height: 40%;
        gap: 15px;
        justify-content: center;
        background-color: #ffd72c;
        flex-direction: column;
        z-index: 999;
        width: 100%;
        transition: .3s;
        transform: translate(0%);
    }

    .nav-item {
        position: relative;
    }

    .hamburguer {
        display: block;
    }

    .hamburguer.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburguer.active .bar:nth-child(1) {
        transform: translateY(7px) rotate(48deg);
    }

    .hamburguer.active .bar:nth-child(3) {
        transform: translateY(-6px) rotate(-45deg);
    }

    .nav-item {
        margin: 16px 0;
    }

    .nav-menu.active {
        left: 0;
    }

    .dropdown-menu {
        left: -85px;
        min-width: 240px;
        border: 1px solid #081c2c13;
        border-radius: 20px 20px 20px 20px;
    }

    .dropdown-menu li a {
        font-size: 13px;    
        padding: 19px 25px 19px 25px;
    }

    .header-endereco {
        padding-right: 15px;
    }

    .header-endereco span {
        font-size: 11px;
    }

    .header-endereco p {
        font-size: 13px;
    }

    .modalBoxEndereco {
        margin: 5.2% auto;
        width: 430px;
    }

    .modal-box-start-img span img {
        width: 20px;
    }

    .modal-box-start p {
        font-size: 17px;
    }

    .modalBoxInfo p {
        font-size: 13px;
    }

    .inputBoxModalUmInput {
        width: 280px;
    }

    .inputBoxModalUmInput label {
        font-size: 13px;
    }

    #buscarCep {
        font-size: 14px;
    }

    .inputBoxModalDoisInput label {
        font-size: 13px;
    }

    .inputBoxModalTresInput label {
        font-size: 13px;
    }

    .inputBoxModalQuatroInput label {
        font-size: 13px;
    }

    .inputBoxModalCincoInput label {
        font-size: 13px;
    }

    #salvarEndereco {
        font-size: 14px;
    }

    #limparEndereco {
        font-size: 14px;
    }

    #mensagemErro {
        font-size: 13px;
    }

    .a-faq {
        padding: 8px 17px 8px 17px;
        font-size: 13px;
    }

    .a-whatsapp {
        padding: 8px 17px 8px 17px;
        font-size: 13px;
    }

    #cookieBanner {
        width: 60%;
    }

    #cookieBanner img {
        display: none;
    }

    #cookieBanner span {
        font-size: 13px;
        width: 70%;
    }

    #cookieBanner button {
        height: 35px;
        width: 80px;
        font-size: 13px;
    }

    h2 {
        font-size: 17px;
        width: 75%;
    }
    
    footer {
        height: auto;
        max-height: 200vh;
        gap: 50px;
        padding: 35px 40px 25px 40px;
    }

    .logo-footer img {
        width: 35px;
    }

    .footer-row {
        flex-wrap: wrap;
        gap: 80px;
    }

    .ul-row {
        flex-direction: column;
        gap: 50px;
    }

    .ul-coluna li {
        font-size: 16px;
    }

    .ul-coluna li a {
        font-size: 14px;
    }

    .li-coluna-tres p {
        font-size: 14px;
    }

    .ul-coluna li img {
        width: 16px;
    }

    footer p {
        font-size: 13px;
    }   
}

@media screen and (min-width: 901px) and (max-width: 1100px) {
    .cabeçalho {
        padding: 27px 40px 27px 40px;
        flex-direction: row;
    }

    .nav-link {
        font-weight: 100;
        color: #081c2c;
        font-family: brico;
        font-size: 14px;
        transition: .5s;
    }

    .nav-link:hover {
        border: none;
    }

    #nav-link-active {
        border-bottom: 1px solid #081c2c;
    }

    .nav-menu.active {
        color: #081c2c;
    }
    
    .nav-menu {
        position: absolute;
        left: -100%;
        top: 90px;
        height: 40%;
        gap: 15px;
        justify-content: center;
        background-color: #ffd72c;
        flex-direction: column;
        z-index: 999;
        width: 100%;
        transition: .3s;
        transform: translate(0%);
    }

    .nav-item {
        position: relative;
    }

    .hamburguer {
        display: block;
    }

    .hamburguer.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburguer.active .bar:nth-child(1) {
        transform: translateY(7px) rotate(48deg);
    }

    .hamburguer.active .bar:nth-child(3) {
        transform: translateY(-6px) rotate(-45deg);
    }

    .nav-item {
        margin: 16px 0;
    }

    .nav-menu.active {
        left: 0;
    }

    .dropdown-menu {
        left: -85px;
        min-width: 240px;
        border: 1px solid #081c2c13;
        border-radius: 20px 20px 20px 20px;
    }

    .dropdown-menu li a {
        font-size: 13px;    
        padding: 19px 25px 19px 25px;
    }

    .header-endereco {
        padding-right: 15px;
    }

    .header-endereco span {
        font-size: 11px;
    }

    .header-endereco p {
        font-size: 13px;
    }

    .modalBoxEndereco {
        margin: 5.2% auto;
        width: 430px;
    }

    .modal-box-start-img span img {
        width: 20px;
    }

    .modal-box-start p {
        font-size: 17px;
    }

    .modalBoxInfo p {
        font-size: 13px;
    }

    .inputBoxModalUmInput {
        width: 280px;
    }

    .inputBoxModalUmInput label {
        font-size: 13px;
    }

    #buscarCep {
        font-size: 14px;
    }

    .inputBoxModalDoisInput label {
        font-size: 13px;
    }

    .inputBoxModalTresInput label {
        font-size: 13px;
    }

    .inputBoxModalQuatroInput label {
        font-size: 13px;
    }

    .inputBoxModalCincoInput label {
        font-size: 13px;
    }

    #salvarEndereco {
        font-size: 14px;
    }

    #limparEndereco {
        font-size: 14px;
    }

    #mensagemErro {
        font-size: 13px;
    }

    .a-faq {
        padding: 8px 17px 8px 17px;
        font-size: 13px;
    }

    .a-whatsapp {
        padding: 8px 17px 8px 17px;
        font-size: 13px;
    }

    #cookieBanner {
        width: 60%;
    }

    #cookieBanner span {
        font-size: 13px;
        width: 70%;
    }

    #cookieBanner button {
        height: 35px;
        width: 80px;
        font-size: 13px;
    }

    h2 {
        font-size: 18px;
        width: 75%;
    }
    
    footer {
        height: auto;
        max-height: 200vh;
        gap: 50px;
        padding: 35px 40px 25px 40px;
    }

    .logo-footer img {
        width: 35px;
    }

    .footer-row {
        flex-wrap: wrap;
        gap: 80px;
    }

    .ul-coluna li {
        font-size: 16px;
    }

    .ul-coluna li a {
        font-size: 14px;
    }

    .li-coluna-tres p {
        font-size: 14px;
    }

    .ul-coluna li img {
        width: 16px;
    }

    footer p {
        font-size: 13px;
    }   
}

@media screen and (min-width: 1101px) and (max-width: 1500px) {
    .cabeçalho {
        padding: 27px 40px 27px 40px;
    }

    .nav-link {
        font-size: 14px;
    }

    .header-endereco span {
        font-size: 11px;
    }

    .header-endereco p {
        font-size: 13px;
    }

    #cookieBanner {
        width: 55%;
    }

    h2 {
        font-size: 18px;
        width: 75%;
    }

    footer {
        height: auto;
        max-height: 150vh;
        gap: 50px;
        padding: 35px 40px 25px 40px;
    }
}